.footer-share {
  color: #fff;
  background-color: #1E3685;
  border-radius: 6px;
  padding: 12px 24px;
  display: flex;
  align-items: center;
  min-height: 58px;
  margin-top: 32px;
  margin-bottom: 32px;
}

.vision-version .footer-share {
  border: 1px solid;
}

.footer-share__share {
  margin-left: auto;
}

@media (max-width: 800px) {
  .footer-share {
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  .footer-share__rating {
    margin-top: 12px;
    margin-bottom: 18px;
  }

  .footer-share__share {
    margin-left: 0;
  }
}

.share-list {
  display: flex;
  align-items: center;
}

.share-list__text {
  margin-right: 16px;
}

.ya-share2__item + .ya-share2__item {
  margin-left: 8px !important;
}

.ya-share2__link {
  padding: 7px !important;
  border: 1px solid #fff !important;
  border-radius: 50% !important;
}

.vision-version .ya-share2__link {
  border-color: inherit !important;
}

.ya-share2__link .ya-share2__badge {
  background: none !important;
}

.vision-theme-black-white .ya-share2__item_service_vkontakte .ya-share2__icon {
  background-image: url(./icons/vk-white.svg);
}

.vision-theme-white-black .ya-share2__item_service_vkontakte .ya-share2__icon {
  background-image: url(./icons/vk-black.svg);
}

.vision-theme-blue-white .ya-share2__item_service_vkontakte .ya-share2__icon {
  background-image: url(./icons/vk-blue.svg);
}

.vision-theme-black-white .ya-share2__item_service_facebook .ya-share2__icon {
  background-image: url(./icons/fb-white.svg);
}

.vision-theme-white-black .ya-share2__item_service_facebook .ya-share2__icon {
  background-image: url(./icons/fb-black.svg);
}

.vision-theme-blue-white .ya-share2__item_service_facebook .ya-share2__icon {
  background-image: url(./icons/fb-blue.svg);
}

.vision-theme-black-white .ya-share2__item_service_twitter .ya-share2__icon {
  background-image: url(./icons/tv-white.svg);
}

.vision-theme-white-black .ya-share2__item_service_twitter .ya-share2__icon {
  background-image: url(./icons/tv-black.svg);
}

.vision-theme-blue-white .ya-share2__item_service_twitter .ya-share2__icon {
  background-image: url(./icons/tv-blue.svg);
}